#!/bin/sh
#########################################################################################
#
# CloudClient  : Cloud Solutions Engineering, Management Business Unit, VMware
# Description  : Sample script to start a VCO workflow
# Date         : December 2015
# Version      : vRA 7.0
#
#########################################################################################
#
# Setup environment variables for auto login to CloudClient Shell
. ./env.sh

vco_server=10.10.10.10
vco_username=administrator@vsphere.local
vco_password=mypassword

# Provide WorkflowId and VCO JSON Payload
export wflowId=3c656670-cd72-49bc-9c79-831067c17d42
export requestFile=vco.json

# Execute CloudClient
$cloudclient_home/bin/cloudclient.sh vco workflow detail --id $requestFile --requestfile $requestFile
