#!/bin/sh
#########################################################################################
#
# CloudClient  : Cloud Solutions Engineering, Management Business Unit, VMware
# Description  : Sample script to power off a machine demonstrating a machine action
# Date         : December 2015
# Version      : vRA 7.0
#
#########################################################################################
#
# Setup environment variables for auto login to CloudClient Shell
. ./env.sh

# Provide Machine Name and Action, a guid or name is supported
export machine='"Finance0011"'
export action='"Power Off"'

# Execute CloudClient
$cloudclient_home/bin/cloudclient.sh vra machines action execute --id $machine --action $action
